nodehive_area_fragment.settings:
  type: config_object
  label: 'Nodehive area fragment settings'
  mapping:
    connected_space_block_uuid:
      type: string
      label: 'Connected space block uuid'

nodehive_area_fragment.nodehive_fragment_type.*:
  type: config_entity
  label: 'Fragment type config'
  mapping:
    id:
      type: string
      label: 'ID'
    label:
      type: label
      label: 'Label'
